does vs2008 sdk 1.1 still install outdated Sandcastle version?

Apr 11, 2009 at 12:26 AM
http://msdn.microsoft.com/en-us/library/bb707561.aspx`
Visual Studio SDK
Help Tools ~~ Community Content
Dave Sexton (a.k.a. davedev) wrote, in part:
"The Visual Studio SDK (both 2005 and 2008) install outdated Community Technology Preview (CTP) versions of Sandcastle."

??? is this still the case with Visual Studio 2008 SDK 1.1 ????
http://www.microsoft.com/downloads/details.aspx?FamilyId=59EC6EC3-4273-48A3-BA25-DC925A45584D&displaylang=en

Thank you.

Regards ~~ Gerry (Lowry)
Editor
Apr 11, 2009 at 2:34 AM
Yes, it does.  You can either reinstall the latest release of Sandcastle available from this project or just edit the environment variables to delete any user copy of DXROOT and point the system copy of DXROOT at the latest release in C:\Program Files\Sandcastle.

Eric